@media only screen and (min-width:992px) {	
	.nav {padding-left: 0;margin-bottom: 0;list-style: none;position: relative;}	
}
@media only screen and (max-width:1300px) {
	.header {padding: 5px 0 5px;}
}
@media only screen and (max-width:1600px) {
	.read-open{display: inline-block;}
	.box-translate{top: 110px;}
}
@media only screen and (max-width:1300px) {
	/*menu*/
	.head-top .container, .nav .container{ width: 98%; margin: 0 1%}
	.head-top{font-size: 11px;     padding: 15px 0 0;}
	.header {padding: 5px 0 5px;}
}
@media only screen and (min-width:992px)  and (max-width:1199px) {	
	.logo img {width: 114px;}	
	.logo {left: -15px;}
	.menuzord-menu > li > a, .menuzord-menu > li.sister_hotels {font-size: 12px;}
	.menuzord-menu > li.sister_hotels {font-size: 12px;padding: 0px 0px 0px 10px;}
	.menuzord-menu > li{margin-left: 10px;}
}
@media only screen and (max-width:991px) {
	.box-translate{top: 40px; right: 85px;}
	.box-wrapp{display: block;}
	.box-col-cell{display: block; float: left; width:100%}
	/*head top*/
	.box-wearther, .top-social{ display: none!important;}
	.wsmenu{margin: 0px auto 0px auto;}
	.wsmenu-submenu li:hover>a{  color:#214279 !important;}
	.box-logo{width: 50%; float: left;}
	.engine-front-inner{padding: 2%;}
	.engine-front h4{ float: inherit; text-align: center; width: 100%; font-size:18px;}
	.engine-front h4 span{ display: inline; font-size:18px;}
	.engine-front .che-in, .engine-front .che-out, .engine-front .front-adu, .engine-front .front-code{width: 48%; margin: 0 1%; padding-top: 5; padding-bottom: 5px;}
	.engine-front .front-btn{width: 98%; margin: 0 1%;}
	.engine-front{position: relative; top: 0px; margin-bottom: 15px;}
	.h-right{display: none;}
	/*general*/	
	.box-wrapp { display: block;}
	.box-col-cell {display:block;  float: left;}
	/*footer*/
	footer .box-col{margin-bottom: 25px;}
}
@media only screen and (max-width:991px) {
	/*menu*/
	.wsmobileheader{ background-color:#ffe3d5}
	.logo {left: 0;top: 0px;margin-left: 0;width: 120px;height: 100px;}	
	.logo img{width: 100%;}
	.box-head{padding: 0;}
	.nav{background-color: #f2d7c9; margin-top: 102px;}
	.menuzord-responsive.menuzord{ }
	.menuzord-menu > li {padding: 0px 0 0px 0;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{ margin:0;margin-top: 0;}
	.menuzord-responsive .menuzord-menu > li > a {border-bottom: solid 1px rgba(0,0,0,0.1);padding: 15px 15px;text-align: left;}
	.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{ padding:0; margin-bottom:10px;}
	.menuzord-responsive .menuzord-menu > li > a{ padding:10px 0; text-align:left;}
	.menuzord-menu ul.dropdown li a {font-size: 13px;padding: 12px 0px;}
	.menuzord-responsive .menuzord-menu ul.dropdown, .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{ background-color:#ffe3d5;float: none;}
	.menuzord-responsive .menuzord-menu > li.lang-list {display: none;}
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a {padding-left: 30px !important;}
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a {padding-left: 40px !important;}
	.desk-hide{display: block!important;}
	.mobile-hide{display:none!important;}
	.n-left, .n-right{float: inherit;}
	.n-left li, .n-right li{ display: block;}
	.n-left li, .n-right li{ padding-bottom:0;}
	.slide-caption{ height:120px; top:30%;}
	.slide-caption h1{ font-size:28px; line-height:30px;}
	.slide-caption h1 span{font-size:20px;}
	.h-left{float: right;}
	.h-right{width: 100%; text-align: right;}
	.h-right li{float: inherit!important}
	.smallogo{ width: 90px; height: 75px; display: block; overflow: hidden; margin: 15px;}
	.smallogo img{ width: 100%;}
	.head-top{position: absolute; z-index: 0; right: 120px; top: 0; width: 50%;}
	.header{margin: 0; padding: 0;}
	.animated-arrow{top:35px; right: 20px; width: 50px; height: 40px; margin: 0; border: solid 1px #4f3313; text-align: center; display: block;}
	.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after{background-color: #4f3313; left: 0; right: 0; margin: 5px auto; width: 25px; height: 3px; }
	.animated-arrow span:before{top:-11px;}
	.animated-arrow span:after{top:1px;}
	.wsoffcanvasopener .animated-arrow span:before{top:-5px;}
	.wsoffcanvasopener .animated-arrow span:after{top:-5px;}
	.top-mobile{display: block;}
	.img-promo img{max-height: 450px;}
	.rev-trip {position:absolute;margin-top:-92px;height:130px; left:0; z-index:100; width:100%;text-align:right;}
	.box-head .container {width:  100%;}
	.menuzord .showhide {right: 20px;}
	.lang-sm {position: absolute;z-index: 0;right: 140px;top: 15px;margin-right: 10px;}
	.lang-sm ul li {display: block;float: left;line-height: 1em;}
	.lang-sm ul li i {margin-right: 10px;}
}


@media only screen and (min-width: 220px) and (max-width:780px) {
	#slider{max-height: inherit;}
}
@media only screen and (max-width:767px) {
	h2{ font-size:20px;}
	.txt-copy{display: block;}
	
	#slider{max-height: 400px !important; }
	.title p{max-width: inherit;}
	/*welcome*/
	.fix-h{ height:150px;}
	.welcome header h2{ padding:0 20px; font-size:20px; line-height:24px;}
	.welcome header h2 span{ font-size:14px; } 
	
	/*index locatiion*/
	.google-map{width: 100%; height: 350px; display:block; overflow:hidden;}
	.fac-mobile{display: block}
	.fac-desk{display: none}
	
	.roomtype figcaption, .box-caption{position: relative; width: 100%; display: block; overflow: hidden; height: auto; margin: 0;padding: 20px; top: 0; bottom: inherit; max-width: inherit;}
	
	/*ppromotion*/
	.front-promotion .item { }
	.front-promotion h4{ font-size:20px; margin-top: 20px; margin-bottom: 10px;}
	.front-promotion .price{font-size:18px}
	.front-promotion .middle{ font-size:16px; line-height:normal;}
	.front-promotion .box-btn{ margin-top:10px;}
	.front-promotion .box-btn a {padding: 10px 20px;font-size: 12px;}
	.carousel-control{ width:30px; height:30px; line-height:25px; font-size:14px}
	
	.front-fac-info{padding: 30px;}
	
	.box-promotion .box-caption{position: relative; background-color: #4f3313; margin: 0; padding: 30px;}
	.box-caption-fac{position: relative; padding: 30px 20px 0;}
	.box-caption-fac img{width: 70%; }
	.img-promo img{ display: none;}
	.roomtype-detail:before{display: none; }
	.list-ls-2{padding: 0;}
	
	.bubba { max-height: 350px; margin-top: 20px;}
	.book{margin-top: 20px;}
	.roomtype-detail{padding: 0px}
	.box-accom .in-detail{min-height: inherit;padding: 30px 30px 75px;}
	.fancybox-button{ top:80px;}
	.rev-trip {position:absolute;margin-top:-100px;height:130px; left:0; z-index:100; width:100%;text-align:right;}
	
	.nav {background-color: #f2d7c9;margin-top: 100px;}	
	.menuzord .showhide {position: absolute;right: 20px;top: -45px;}
	
}
@media only screen and (max-width:460px) {	
	.nav {margin-top: 110px;}	
	.logo {max-width: 100%;height: auto;width: 131px;}
	.lang-sm {right: 15px;top: 0px;}	
	.top-mobile {top: 25px;}
}
@media only screen and (max-width:400px) {
	footer h2{ font-size:14px;}
	footer  li a{ font-size:12px;}
	.rev-trip {position:absolute;margin-top:-100px;height:130px; left:0; z-index:100; width:100%;text-align:center;}
	.pic{width: 150px;height: 50px;}
}

@media only screen and (max-width:414px) {
	footer h2{ font-size:14px;}
	footer  li a{ font-size:12px;}
	.rev-trip {position:absolute;margin-top:-100px;height:130px; left:0; z-index:100; width:100%;text-align:center;}
	.pic{width: 150px;height: 50px;}
}


